/*
   ccwidget.css
   www.crowdcloud.com
   
   Created by Joshua Nicholson on 2012-03-01.
   Copyright 2012 Joshua Nicholson. All rights reserved.
*/
#cc-widget {
	border 			: 1px solid #BBB;
	width			: 298px;
	height			: 598px;
	padding			: 0 0 0 0;
	background		: url('/images/widget/cc-widget-bg.png') 0 0 no-repeat;
	overflow		: hidden;
	position		: relative;
	float			: left;
	font-family		: Arial;
	font-size		: 12px;
}
#cc-widget a,
#cc-widget a img {
	border 			: none;
}

/* ------------------------ HEADER --------------------- */
#cc-header {
	width			: 298px;
	height			: 84px;
	margin			: 0;
	text-align		: left;
	border-bottom 	: 1px solid #BBB;
}
#cc-header a,
#cc-header a img {
	border-style	: none;
}
#cc-header .logo {
	display 		: block;
	float 			: left;
	margin 			: 2px 0 0 2px;
}
#cc-header .get-app {
	display 		: block;
	float 			: right;
	margin 			: 3px 2px 0 0;
}
#cc-header .get-app span {
	display 		: inline-block;
	margin-top 		: 4px;
	height 			: 12px;
	vertical-align 	: top;
}
#cc-header .get-app img {
	margin-left 	: 5px;
}
#cc-header .grp-dropdown {
	width 			: 150px;
	float 			: left;
	clear 			: left;
	padding-top 	: 7px;
}
.grp-dropdown p {
	margin			: -2px 0 0 0;
	padding			: 0 0 0 5px;
	color			: #333;
	font-size 		: 12px;
	display 		: none;
}
#cc-header .grp-toggle {
	width 			: 148px;
	float 			: right;
	margin-top		: 15px;
}
.grp-toggle a {
	width 	: 33px;
	height 	: 33px;
	display : inline-block;
	background: url('/images/widget/btn-widget-display.png') 0 0 no-repeat;
	overflow: hidden;
	cursor 	: pointer;
	margin-left: 5px;
}
.grp-toggle a.btnPost {
	margin: 0;
	width: 66px;
	background-position: -67px 0;
}
.grp-toggle a.btnList {
	background-position: -34px 0;
}
.grp-toggle a.btnList.active {
	background-position: -34px -34px;
}
.grp-toggle a.btnMap {
	background-position: 0 0;
}
.grp-toggle a.btnMap.active {
	background-position: 0 -34px;
}
#cc-city-select,
#cc-category-select {
	width			: 130px;
	margin-left		: 5px;
}
#cc-header a {
	color			: #1578b4;
}
/* ------------------------ POPUPS --------------------- */
.dimmer {
	width			: 298px;
	height			: 600px;
	z-index			: 5;
	background-color: #000;
	position 		: absolute;
	top 			: 0;
	left			: 0;
	display			: none;
}
.cc-popup {
	width			: 240px;
	height			: 361px;
	background 		: url('/images/widget/bg-popup-download.png') 0 0 no-repeat;
	position 		: absolute;
	top				: 5px;
	left			: -1px;
	display			: none;
	padding 		: 15px 30px;
	overflow		: hidden;
	z-index 		: 10;
}
.cc-popup .inner {
	width 			: 240px;
	height 			: 315px;
	overflow 		: hidden;
	position 		: relative;
}
.cc-popup ul {
	list-style		: none;
	margin 			: 0;
	padding			: 0;
	width			: 240px;
	position		: absolute;
	top				: 0px;
	left			: 0px;
}
.cc-popup ul li {
	margin-bottom	: 3px;
}
.cc-popup p.confirmation,
.cc-popup li p {
	color 			: #666666;
	font-weight		: normal;
	font-size		: 11px;
	padding-left	: 22px;
	line-height		: 16px;
	margin			: 0 0 2px 0;
	width			: 218px;
	height			: 16px;
}
.cc-popup #cc-share-email {
	height 			: 215px;
	margin-bottom 	: 0;
}
#cc-download-container li a {
	display			: block;
	margin-left		: 22px;
}
#cc-share-container #cc-share-twitter p {
	background 		: url('/images/widget/icon-twitter.png') 0 0 no-repeat;
	padding-left 	: 25px;
}
#cc-share-container #cc-share-facebook p {
	background 		: url('/images/widget/icon-facebook.png') 3px 0 no-repeat;
	padding-left 	: 25px;
}
#cc-share-container #cc-share-email p {
	background 		: url('/images/widget/icon-mail.png') 0 0 no-repeat;
	padding-left 	: 25px;
}
#cc-download-container #cc-download-itunes p {
	background 		: url('/images/widget/icon-itunes.png') 0 0 no-repeat;
}
#cc-download-container #cc-download-google p {
	background 		: url('/images/widget/icon-google-play.png') 0 0 no-repeat;
}
#cc-download-container #cc-download-sms p {
	background 		: url('/images/widget/icon-sms.png') 0 0 no-repeat;
	height			: auto;
	max-height 		: 70px;
}
#cc-share-container p.error,
#cc-download-container #cc-download-sms p.error {
	background		: none;
	height			: 16px;
	font-size 		: 11px;
	color 			: #C40027;
	text-indent		: -9999px;
}
.cc-popup p.confirmation {
	width 			: 240px;
	position 		: absolute;
	top 			: 100px;
	left 			: 0px;
	text-align 		: center;
	padding 		: 0;
	font-size 		: 12px;
	display 		: none;
}
#cc-download-container #cc-download-itunes a {
	width			: 131px;
	height			: 49px;
	background 		: url('/images/widget/btn-appstore.png') 0 0 no-repeat;
}
#cc-download-container #cc-download-google a {
	width			: 131px;
	height			: 44px;
	background 		: url('/images/widget/download_google_play.png') 0 0 no-repeat;
}
.cc-popup-title {
	color 			: #373737;
	font-weight		: bold;
	font-size		: 12px;
}
#btn-close-popup {
	width			: 27px;
	height 			: 27px;
	cursor 			: pointer;
	display 		: none;
	position 		: absolute;
	right			: 0;
	top				: 3px;
	background		: url('/images/widget/btn-close.png') 0 0 no-repeat;
	z-index 		: 20; 
}
#cc-download-container #cc-download-sms p {
	margin 			: 0;
}
#cc-download-container form {
	width			: 215px;
	margin 			: 0 0 0 25px;
	padding 		: 0;
}
#cc-download-container form span {
	display			: inline-block;
	margin			: 0 3px;
	color 			: #666;
	line-height 	: 25px;
}
#cc-download-container #cc-phone-1,
#cc-download-container #cc-phone-2,
#cc-download-container #cc-phone-3 {
	width			: 45px; 
	height			: 25px;
	line-height		: 25px;
	font-size		: 18px;
	color 			: #666;
	display 		: inline;
	border 			: 1px solid #BDBFC2;
	background-color: #FFF;
}
#cc-download-container #cc-phone-3 {
	width 			: 55px;
}
#cc-download-container form select {
	width 			: 190px;
	height 			: 25px;
	margin 			: 5px 0 0 0;
}
#cc-download-container #cc-submit {
	width			: 67px;
	height 			: 21px;
	margin 			: 0 0 0 65px;
	background 		: url('/images/widget/btn-send.png') 0 0 no-repeat;
	cursor			: pointer;
	border 			: none;
	font-size 		: 0px;
	line-height 	: 0px;
	text-indent 	: -9999px;
}
#cc-widget .twitter-share-button {
	margin-left 	: 25px;
}
#facebook-share-button {
	width 			: 87px;
	height 			: 30px;
	display 		: block;
	background 		: url('/images/widget/btn-share-facebook.png') 0 0 no-repeat;
	cursor 			: pointer;
	margin 			: 0 0 0 25px;
}
li#cc-share-email label {
	height 			: 16px;
	color 			: #666;
}
li#cc-share-email p.error {
	margin 			: -18px 0 4px 0;
	text-indent		: 0;
}
li#cc-share-email form {
	width 			: 245px;
	height 			: 175px;
}
li#cc-share-email form div {
	width 			: 225px;
	height 			: 25px;
	padding 		: 0 5px;
	border 			: 1px solid #BDBFC2;
	background-color: #FFF;
}
li#cc-share-email form div.email-from {
	margin 			: 3px 0;
}
li#cc-share-email form input {
	width 			: 200px;
	height 			: 20px;
	border 			: none;
	margin-left 	: 5px;
	font-size 		: 14px;
	line-height 	: 14px;
	color 			: #666;
}
li#cc-share-email input.email-from {
	width 			: 185px;
}
li#cc-share-email div.email-message {
	height 			: 100px;
}
li#cc-share-email div.email-message label {
	width 			: 215px;
	display 		: block;
}
li#cc-share-email textarea {
	width 			: 220px;
	height 			: 75px;
	border 			: none;
}
li#cc-share-email #submit {
	width 			: 67px;
	height 			: 21px;
	font-size 		: 0px;
	line-height 	: 0px;
	text-indent 	: -9999px;
	background 		: url('/images/widget/btn-send.png') 0 0 no-repeat;
	margin 			: 4px 0 0 90px;
	cursor			: pointer;
}

/* ------------------------ Post View ------------------------- */
#cc-post-view label {
	display 		: block;
	overflow 		: hidden;
}

/* login view */
#cc-login-view {
	width 			: 240px;
	height 			: 320px;
	position 		: absolute;
	top 			: 30px;
	left 			: 30px;
}
#cc-post-view input,
#cc-login-view input,
#cc-fb-username-view input {
	width 			: 236px;
	height 			: 25px;
	border-radius	: 5px;
	border 			: 1px solid #CCC;
	margin 			: 0 0 3px 0;
}
#cc-post-view .report-success-ok,
#cc-post-view .post,
#cc-post-view .location-done,
#cc-post-view .email-signin {
	display 		: block;
	text-decoration	: none;
	width 			: 240px;
	height 			: 25px;
	text-align 		: center;
	line-height 	: 25px;
	color 			: #FFF;
	background 		: url('/images/widget/btn-login-black.png') 0 0 no-repeat;
	background-size	: 240px 25px;
	margin 			: 3px 0 0 0;
}
#cc-post-view .post {
	margin-top 		: 10px;
}
#cc-fb-username-view .email-signin:hover,
#cc-login-view .email-signin:hover {
	text-decoration : underline;
}
#cc-fb-username-view .email-signin:visited,
#cc-login-view .email-signin:visited {
	color 			: #FFF;
}
#cc-login-view .social-spacer {
	width 			: 240px;
	text-align 		: center;
}
#cc-login-view .fb-signin,
#cc-login-view .tw-signin {
	display 		: block;
	text-decoration	: none;
	width 			: 240px;
	height 			: 25px;
	text-align 		: center;
	line-height 	: 25px;
	color 			: #FFF;
	background 		: url('/images/widget/btn-login-black.png') 0 0 no-repeat;
	background-size	: 240px 25px;
	margin 			: 3px 0 0 0;
}
#cc-login-view .fb-signin span.icon,
#cc-login-view .tw-signin span.icon {
	display 		: inline-block;
	width 			: 22px;
	height 			: 25px;
	background 		: url('/images/widget/icon-twitter-large.png') 0 4px no-repeat;
	background-size	: 22px 15px;
	margin 			: 0 10px 0 54px;
	float 			: left;
}
#cc-login-view .fb-signin span.icon {
	width 			: 25px;
	height 			: 25px;
	background 		: url('/images/widget/icon-facebook-large.png') 50% 2px no-repeat;
	background-size	: 17px 17px;
	margin 			: 0 10px 0 43px;
}
#cc-login-view .tw-signin span.label,
#cc-login-view .fb-signin span.label {
	line-height 	: 25px;
	float 			: left;
}
#cc-login-view p.register {
	width 			: 240px;
	text-align 		: center;
	margin 			: 20px 0 0 0;
}
#cc-login-view a.register {
	color			: #1578B4;
	text-decoration	: none;
}
#cc-login-view a.register:hover {
	text-decoration	: underline;
}
#cc-login-view a.register:visited {
	color			: #1578B4;
}

#cc-post-view .registration-view {
	width 			: 240px;
	height 			: 320px;
	position 		: absolute;
	top 			: 30px;
	left 			: 300px;
}

/* new report */
#cc-post-view .new-report-container {
	width 			: 240px;
	height 			: 320px;
	position 		: absolute;
	top 			: 30px;
	left 			: 30px;
}
#cc-post-view .new-report-container input {
	color 			: #999;
	margin-bottom	: 10px;
}
#cc-post-view .new-report-container textarea {
	width 			: 236px;
	height 			: 75px;
	border-radius	: 5px;
	border 			: 1px solid #CCC;
	margin 			: 0 0 3px 0;
	color 			: #999;
}

#cc-post-view .styled-select {
	width 			: 240px;
	height			: 38px;
	overflow 		: hidden;
	background: url("/images/admin/jqtransform/select_left.png") no-repeat left top;
}

#cc-post-view .styled-select select {
	background 		: url("/images/admin/select_right.png") no-repeat right;
	padding 		: 8px 0 8px 5px;
	border 			: none;
	width 			: 253px;
	height 			: 38px;
	-moz-appearance	: none;
	-o-appearance	: none;
	-webkit-appearance: none;
}

#cc-post-view .styled-select option {
    background-color: #FFFFFF;
    padding 		: 5px;
}

#cc-post-view select.open-select {
    background-color: #eeeeee;
    border 			: 1px solid #C9C9C9;
}

#cc-post-view .location-view {
	width 			: 240px;
	height 			: 320px;
	position 		: absolute;
	top 			: 30px;
	left 			: 300px;
}
#cc-post-view #cc-location-search {
	color 			: #999;
}
#cc-post-view .location-view .venues {
	width 			: 238px;
	height			: 200px;
	border 			: 1px solid #CCC;
	margin-bottom 	: 10px;
}
#cc-post-view .location-view .venues ul {
    width			: 238px;
    height			: 200px;
    overflow 		: hidden;
    overflow-y 		: scroll;
    margin 			: 0;
    background-color: #EFEFEF;
    position 		: relative;
}
#cc-post-view .location-view .venues ul li {
	padding 		: 5px 5px 2px 5px;
	width			: 228px;
	min-height		: 25px;
	line-height		: 15px;
	background-color: #FFF;
	cursor 			: pointer;
}
#cc-post-view .location-view .venues ul li:nth-child(even) {
	background-color: #EFEFEF;
}
#cc-post-view .location-view .venues ul li.active {
	background-color: #F3E095;
}
#cc-post-view .location-view .venues ul li a {
	color			: #1D353F;
	font-weight		: bold;
	text-decoration	: none;
	display 		: block;
	width 			: 228px;
	height 			: 25px;
}
#cc-post-view .location-view .venues ul li a:hover {
	text-decoration	: underline;
}

#cc-post-view .report-success-view {
	width 			: 240px;
	height 			: 320px;
	position 		: absolute;
	top 			: 30px;
	left 			: 300px;
}

#cc-post-view .report-success-view p.title {
	font-size 		: 16px;
	line-height 	: 24px;
	text-align 		: center;
	border-bottom 	: 1px solid #999;
	padding-bottom 	: 15px;
	margin-bottom 	: 25px;
}
#cc-post-view .report-success-view #facebook-share-button {
	margin 			: 0 0 0 20px;
	float 			: left;
}
#cc-post-view .report-success-view .twitter-share-button {
	float 			: left;
}
#cc-post-view .report-success-ok {
	margin-top 		: 40px;
	float 			: left;
}

/* registration view */
#cc-post-view .registration-success-view {
	width 			: 240px;
	height 			: 320px;
	position 		: absolute;
	top 			: 30px;
	left 			: 300px;
}
#cc-post-view .registration-view .email-signin {
	margin-top 		: 15px;
}

/* ------------------------ WIDGET CONTENT --------------------- */
#cc-widget-outer-wrapper {
	width			: 298px;
	height			: 411px;
	overflow		: hidden;
	overflow-y 		: scroll;
	overflow-x 		: hidden;
	position		: relative;
	/*background		: #FFF url("/images/ajax-loader.gif") 50% 50% no-repeat;*/
	z-index 		: 0;
}
#inner-wrapper {
	width			: 298px;
	height			: 411px;
	background-color: #FFF;
	position		: absolute;
	top				: 0;
	left 			: 0;
}
#cc-widget-outer-wrapper.ad-250,
#cc-widget-outer-wrapper.ad-250 #inner-wrapper,
#cc-widget-outer-wrapper.ad-250 #map-wrapper,
#cc-widget-outer-wrapper.ad-250 #map-list-wrapper,
#cc-widget-outer-wrapper.ad-250 #detail-wrapper {
	height			: 264px;
}
#cc-widget-outer-wrapper.noad,
#cc-widget-outer-wrapper.noad #inner-wrapper,
#cc-widget-outer-wrapper.noad #map-wrapper,
#cc-widget-outer-wrapper.noad #map-list-wrapper,
#cc-widget-outer-wrapper.noad #detail-wrapper {
	height			: 440px;
}

.cc-widget-row {
	height				: 85px;
	width				: 298px;
	background-color	: #FFF;
	border-bottom		: 1px solid #BBB;
	text-align			: left;
	position			: relative;
	overflow			: hidden;
	padding-bottom		: 2px;
	list-style 			: none;
}
.cc-widget-row.loading {
	height 				: 262px;
	border 				: none;
	text-align 			: center;
}
.cc-widget-row.loading img {
	margin 				: 115px auto 0 auto;
}
.cc-top-container {
	position		: relative;
	width			: 268px;
	height			: 27px;
	left			: 5px;
	padding-top		: 1px;
}
.empty .cc-top-container {
	height			: 13px;
}
.cc-top-container p.category {
	line-height		: 12px;
	font-size 		: 12px;
	font-weight		: bold;
	color			: #333;
	width			: 220px;
	height			: 13px;
	margin			: 0;
	padding			: 0;
	overflow		: hidden;
	display 		: inline-block;
}
.cc-widget-row .attributes {
	position 		: absolute;
	top 			: 2px;
	right 			: 17px;
	width 			: 55px;
	height 			: 25px;
	z-index 		: 10;
}
.cc-widget-row .attributes img {
	float 			: right;
	border 			: none;
}
.cc-widget-row .attributes a.has-image {
	border 			: none;
	float 			: right;
	display 		: block;
	margin-right 	: 5px;
}
.cc-top-container .location {
	width			: 268px;
	height			: 14px;
}
.cc-top-container .location p {
	width			: 268px;
	height			: 14px;
	line-height		: 14px;
	font-size 		: 12px;
	font-weight		: bold;
	color			: #72B4E8;
	margin			: 0;
	padding			: 0 0 0 12px;
	background		: url('/images/widget/icon-small-marker.png') 0 0 no-repeat;
	overflow		: hidden;
}
.desc-group {
	position		: relative;
	width			: 268px;
	left			: 5px;
	height			: 40px;
	margin-top		: 1px;
}
.desc-group p.desc {
	position		: absolute;
	font-size		: 11px;
	color			: #666;
	width			: 218px;
	height			: 42px;
	line-height		: 14px;
	left			: 45px;
	overflow		: hidden;
	margin			: 0;
	padding			: 0;
}
.handle-group {
	position			: relative;
	left				: 5px;
	width				: 248px;
	height				: 18px;
	margin-top			: 0;
	background			: url('/images/widget/bird_16_blue.png') 0 0 no-repeat;
	padding-left		: 20px;
}
.handle-group.notwitter {
	width 				: 268px;
	padding-left 		: 0;
	background 			: none;
}
.handle-group p.handle {
	width				: 135px;
	height				: 18px;
	padding				: 0;
	margin				: 0;
	overflow			: hidden;
	float				: left;
	line-height			: 15px;
}
.handle-group p.handle a {
	font-size 			: 12px;
	font-weight			: bold;
	color				: #2299CC;
	text-decoration		: none;
	margin				: 0;
	padding				: 0;
	line-height			: 15px;
}
.handle-group p.timestamp {
	font-size 			: 11px;
	font-weight			: normal;
	color				: #999;
	width				: 113px;
	height				: 15px;
	text-align			: right;
	margin				: 0;
	padding				: 0;
	float				: right;
	line-height			: 15px;
}
.detail {
	display 			: block;
	width 				: 296px;
	height 				: 85px;
	position 			: absolute;
	left 				: 0;
	top 				: 0;
	z-index 			: 10;
}
.report-title {
	width 				: 298px;
	height 				: 23px;
	background-color 	: #EFEFEF;
	overflow 			: hidden;
	text-align 			: center;
	line-height 		: 23px;
	color 				: #333;
	font-size 			: 12px;
	font-weight 		: bold;
	margin 				: 0;
	padding 			: 0;
	border-top 			: 1px solid #999;
	border-bottom		: 1px solid #999;
	position 			: fixed;
	top 				: 61px;
}
.report-title .close {
	display 			: block;
	width 				: 55px;
	height 				: 23px;
	line-height 		: 23px;
	color 				: #333;
	text-decoration 	: none;
	position 			: absolute;
	right 				: 5px;
	top 				: 0px;
}
.report-category {
	width 				: 273px;
	height 				: 15px;
	line-height 		: 15px;
	color 				: #333;
	font-weight 		: bold;
	font-size 			: 14px;
	margin 				: 2px 0 0 0;
	padding 			: 0 0 0 7px;
}
.report-location {
	width 				: 257px;
	line-height 		: 18px;
	color 				: #72b4e8;
	font-weight 		: bold;
	font-size 			: 12px;
	margin 				: 0;
	padding 			: 0 0 0 20px;
	background 			: url('/images/widget/icon-small-marker@2x.png') 7px 0 no-repeat;
	background-size 	: 11px 14px;
}
.report-description {
	width 				: 273px;
	padding 			: 0 0 0 7px;
	color 				: #333;
	font-size 			: 12px;
	margin 				: 5px 0 0 0;
}
.report-description a {
	color 				: #72b4e8;
	text-decoration 	: none;
}
.report-description a:hover {
	text-decoration 	: underline;
}
.avatar-group {
	width 				: 266px;
	height 				: 45px;
	padding 			: 0 7px;
	margin 				: 5px 0 0 0;
}
.avatar-group .avatar-link {
	float 				: left;
	display 			: block;
	width 				: 45px;
	height 				: 45px;
	margin-right 		: 5px;
}
.avatar-group .handle-group {
	float 				: left;
	width 				: 190px;
	margin 				: 15px 0 0px 0;
	left 				: 0;
}
.avatar-group .handle-group .handle {
	width 				: 190px;
}
.avatar-group p.timestamp {
	float 				: left;
	width 				: 210px;
	color 				: #999;
	font-size 			: 12px;
	margin 				: 0;
}
.thumbnail-group {
	margin 				: 10px 0 0 8px;
	padding-top 		: 5px;
	width 				: 280px;
	height 				: 135px;
	background-color 	: #CCC;
}
.thumbnail-group a {
	display 			: block;
	width 				: 280px;
	height 				: 130px;
	text-align 			: center;
}
.static-map {
	width 				: 264px;
	height 				: 90px;
	margin 				: 10px 0 0 7px;
	border-radius 		: 5px;
	overflow 			: hidden;
	border 				: 1px solid #BBB;
}

/* ------------------------ MAP --------------------- */
#map-wrapper,
#map-list-wrapper,
#detail-wrapper {
	width			: 298px;
	height			: 411px;
	background-color: #FFF;
	position		: absolute;
	top				: 0;
	left 			: 301px;
}
#map_canvas {
	width 			: 100%;
	height 			: 100%;
}